@charset "utf-8";
/* CSS Document */
/*【default】*/
	body {
		padding-top: 45px;
	}
/*-----------------------------------------------------整體預設架構-------------------------------------------------------------*/
	header,main{
		text-align:center;
	}
	header img,main img,footer img{
		display: block;
	}
/*------------------------------------------------------------wrapper--------------------------------------------------*/
	#wrapper{
		width:100%;
	}

	.block {
	    max-width: 1200px;
	    width: 100%;
	    height: 100%;
	    padding: 0;
	    margin: 0 auto;
	    position: relative;
	    box-sizing: border-box;
	}

	/* HEADER
	===================== */

	.header {
	    width: 100%;
	    height: 70px;
	    margin: 0;
	    padding: 0;
	    /* background: url(../images/bg_nav.gif) repeat-x; */
	    background: #fff;
	    position: fixed;
	    top: 0;
	    z-index: 1000;
	}

	.header .top_tel {
	    float: right;
	    height: 30px;
	    line-height: 30px;
	    margin-top: 57px;
	    padding-left: 30px;
	    padding-right: 10px;
	    background: url(../images/icon_tel.png) no-repeat 2px 5px;
	}

	.header .top_tel a {
	    color: #9E7025;
	    font-size: 24px;
	    font-weight: bold;
	}

	.homelogo {
	    float: left;
	    text-align: center;
	    position: relative;
	    top: 0;
	    left: 0;
	    z-index: 6;
	}

	.homelogo:after {
	    content: ".";
	    font-size: 0;
	    -webkit-text-size-adjust: none;
	}

	.homelogo img {
	    width: auto;
	    height: auto;
	    max-width: 500px;
	    max-height: 70px;
	    margin: 0px auto;
	    vertical-align: middle;
	}
/*--------------------nav---------------------*/
	.nav {
	    float: right;
	    height: auto;
	    position: relative;
	    top: 12px;
	    right: 0px;
	    z-index: 5;
	}

	.menu > ul {
	    text-align: left;
	}

	.menu > ul > li {
	    float: left;
	    display: block;
	    zoom: 1;
	    position: relative;
	    width: auto;
	    height: auto;
		margin: 0 5px;
	    line-height: 24px;
	    text-align: center;
	    transition-duration: 0.5s;
	    -moz-transition-duration: 0.5s;
	    -webkit-transition-duration: 0.5s;
	    -o-transition-duration: 0.5s;
	}

	.menu > ul > li a {
	    display: block;
	    padding: 11px 6px 10px;
	    color: #333;
	    font-size: 16px;
	}

	.menu > ul > li.icon a i {
	    margin-top: 5px;
	}

	.menu > ul > li.icon a i.icon_line {
	    display: inline-block;
	    width: 18px;
	    height: 18px;
	    background: url(../images/icon_line.png) no-repeat left top;
	}

	.menu > ul > li.icon a:hover i.icon_line {
	    background-position: left bottom;
	}

	.menu > ul > li.icon:hover > a {
	    color: #e7b41d;
	}


	.nav-mobile {
	    display: none;
	    /* Hide from browsers that don't support media queries */
	    cursor: pointer;
	    position: absolute;
	    top: -58px;
	    right: 0;
	    background-size: 100%;
	    height: 38px;
	    width: 38px;
	}

	.nav-mobile.nav-mobile-is-open {
	    background-position: center bottom;
	}

	.icon-hamburger {
	    top: 50%;
	    left: 50%;
	    margin-top: 0px;
	    margin-left: -15px;
	}

	.icon-hamburger,
	.icon-hamburger:before,
	.icon-hamburger:after {
	    display: block;
	    height: 2px;
	    width: 30px;
	    background-color: #999;
	    border-radius: 1px;
	    cursor: pointer;
	    position: absolute;
	    transition: all 500ms ease-in-out;
	}

	.icon-hamburger:before {
	    content: '';
	    transform: translate3d(0px, -10px, 0);
	    -webkit-transform: translate3d(0px, -10px, 0);
	    -moz-transform: translate3d(0px, -10px, 0);
	    -ms-transform: translate3d(0px, -10px, 0);
	    -o-transform: translate3d(0px, -10px, 0);
	}

	.icon-hamburger:after {
	    content: '';
	    transform: translate3d(0px, 10px, 0);
	    -webkit-transform: translate3d(0px, 10px, 0);
	    -moz-transform: translate3d(0px, 10px, 0);
	    -ms-transform: translate3d(0px, 10px, 0);
	    -o-transform: translate3d(0px, 10px, 0);
	}

	.nav-mobile.nav-mobile-is-open .icon-hamburger {
	    background-color: transparent;
	}

	.nav-mobile.nav-mobile-is-open .icon-hamburger:before {
	    transform: translate3d(0px, 0px, 0);
	    -webkit-transform: translate3d(0px, 0px, 0);
	    -moz-transform: translate3d(0px, 0px, 0);
	    -ms-transform: translate3d(0px, 0px, 0);
	    -o-transform: translate3d(0px, 0px, 0);
	    transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    -o-transform: rotate(45deg);
	}

	.nav-mobile.nav-mobile-is-open .icon-hamburger:after {
	    transform: translate3d(0px, 0px, 0);
	    -webkit-transform: translate3d(0px, 0px, 0);
	    -moz-transform: translate3d(0px, 0px, 0);
	    -ms-transform: translate3d(0px, 0px, 0);
	    -o-transform: translate3d(0px, 0px, 0);
	    transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	    -moz-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	    -o-transform: rotate(-45deg);
	}


	/* Navigation submenu */

	.menu li > ul {
	    position: absolute;
	    background-color: rgba(255,255,255,.9);
	    list-style: none;
	    box-shadow: 0px 1px 2px rgba(0,0,0,.5);
	}

	.menu li li {
		white-space: nowrap;
	}

	.menu li li a {
	    color: #333;
	    display: block;
	    padding: 5px 10px;
	    font-size: 14px;
	}

	/* Mobile navigation, clickable area for revealing <ul> */

	.nav-click {
	    position: absolute;
	    top: 0;
	    right: 0;
	    display: none;
	    height: 54px;
	    width: 50px;
	    cursor: pointer;
	}

	.nav-click i {
	    display: block;
	    height: 54px;
	    width: 48px;
	    line-height: 54px;
	    color: #eee;
	}
	.nav-click:hover {
	    background-color: #333;
	}


	/**/


	/* sub-nav */

	.sub_nav {
	    display: inline-block;
	    width: 100%;
	    text-align: center;
	}

	.sub_nav ul {
	    padding: 40px 0;
	}

	.sub_nav ul li {
	    display: inline-block;
	    width: auto;
	    margin: 0 10px;
	    font-size: 18px;
	    border-bottom: 1px solid #fff;
	}

	.sub_nav ul li.active,
	.sub_nav ul li:hover {
	    border-color: #3f3e3b;
	}

	.sub_nav ul li a {
	    color: #3f3e3b;
	}
/*---------------------------------------------------footer-------------------------------------*/
	footer{
		clear: both;
		padding: 20px;
		background-color: #333;
		color: #fff;
		text-align: center;
	}
	footer h5{
		padding-bottom: 15px;
	}
	footer h5:last-child{
		padding-bottom:0;
	}
	footer h6 a{
		margin-left: 20px;
		color: #fff;
	}
	footer a {
	    color: #fff;
	}
	footer a:hover, footer a:active {
        color: #ffd55b;
    }
/*---------------------------buttonTop----------------------------*/
	footer #buttonTop {
		background:url(../img/buttonTop.png) no-repeat center;
		position: fixed;
		z-index: 1000;
		right: 0;
		bottom: 0;
		display: none;
		cursor: pointer;
		width: 90px;
		height:81px;
		transition: background 0.3s ease;
	}
	footer #buttonTop #arrow{
		background:url(../img/arrow.png) no-repeat center;
		position: absolute;
		right: 12px;
		bottom: 9px;
		width: 15px;
		height: 28px;
		transition: background 0.3s ease , bottom 0.3s ease;
	}
	footer #buttonTop:hover{
		background:url(../img/buttonTop_hover.png) no-repeat center;
	}
	footer #buttonTop:hover #arrow{
		background:url(../img/arrow_hover.png) no-repeat center;
		bottom: 15px;
	}

/*熒幕尺寸【小於】1441時頁面顯示*/
@media (max-width:1440px) {
/*------------------logo----------------------*/
	.logo {
		left: 10px;
	}
/*--------------------nav---------------------*/
	nav{
        margin-left: 100px;
	}
	nav > ul > li a{
		padding: 10px;
	}
}

/* pc 主選單是否要蓋 banner */
/*
@media (min-width:1025px) {
    body {
        padding-top: 70px;
    }
}
*/

/*熒幕尺寸【小於】1025時頁面顯示*/
@media (max-width:1024px) {
/*---------------------------------------------------header---------------------------------------*/
/*-------------------------------top--------------------------------*/
	.top {
		position: relative;
		z-index: 2000;
		height: auto;
		background-color: #969898;
	}
/*------------------logo----------------------*/
	.logo {
		position: relative;
		left: initial;
		top: initial;
		height: 30px;
		margin: 0 auto;
		padding: 5px 0;
	}
	.logo img {
		height: 100%;
		margin: 0 auto;
	}
/*--------------------nav---------------------*/
/*----------------sNav_menu--------------------*/
	.scrollWork{
		width: 100%;
	}
/*---------------------------------------------------footer-------------------------------------*/
/*---------------------------up-----------------------------------*/
	footer .up{
		padding: 50px 10px;
	}
	footer .up h4{
		padding-bottom: 20px;
	}
/*---------------------------buttonTop----------------------------*/
	footer #buttonTop:hover{
		background:url(../img/buttonTop.png) no-repeat center;
	}
	footer #buttonTop:hover #arrow{
		background:url(../img/arrow.png) no-repeat center;
		bottom: 9px;
	}
}


#shares {
    margin-bottom: 1em;
}
#shares.fixed {
    position: fixed;
    z-index: 999;
    top: 0;
}
#shares.fixed + div {
    margin-top: 53px;
}
#shares > * {
    vertical-align: middle;
}
#shares .fb-like,
#shares .fb-share {
	display: inline-block;
	width: 50px;
	height: 28px;
	background: url("../img/fb_like.png") -1px -1px no-repeat;
	cursor: pointer;
}
#shares .fb-share {
	background-position: -53px -1px;
}
#shares a {
    display: inline-block;
    height: 28px;
}
#shares a:hover {
    filter: brightness(0.8);
}
#shares a.plurk {
    line-height: 0;
}
#shares a.plurk img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    border-radius: 3px;
}
#shares a.google-plus {
    overflow: hidden;
}
#shares i.fa-google-plus-square {
    margin-top: -3px;
    font-size: 32px;
    color: #db4437;
    background: #ffffff;
    border-radius: 8px;
}

/* contact links */

#fixed-links {
    position: fixed;
    right: 0;
    top: 41%;
    z-index: 999;
    overflow: hidden;
    width: 45px;
		max-width: 100%;
    white-space: nowrap;
    transition: .3s;
}
#fixed-links:hover {
    width: 310px;
    background-color: rgba(255,255,255,.9);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
#fixed-links a {
    display: block;
    height: 45px;
    font-family: arial;
	-ms-transition: .3s;
	transition: .3s;
}
/*
#fixed-links a:before {
    content: " ";
    display: inline-block;
    background: url(../img/link_icons.png) no-repeat;
    width: 45px;
    height: 45px;
    vertical-align: middle;
}
*/
#fixed-links > a > i {
    color: #fff;
    padding: 3.5px;
    box-sizing: border-box;
    border-radius: 5px;
    text-align: center;
}
#fixed-links > a > i:before {
    padding: 5px;
    background: #5d5d5d;
    border-radius: 5px;
    display: inline-block;
    line-height: 1;
    font-size: 28px;
    color: #fff;
    width: 38px;
    box-sizing: border-box;
    vertical-align: middle;
}
#fixed-links a:hover {
    /* filter: brightness(110%); */
    background: #c97146;
    color: #fff;
}
#fixed-links > a > i.fa-facebook-f:before {
    text-align: right;
    font-size: 25px;
    padding: 8px 8px 5px 5px;
}
div#fixed-links > a > i.fab.fa-instagram.fa-lg:before {
    font-size: 30px;
    padding: 4px 5px;
}
/*
#fixed-links .fb:before {
    background-position-y: 0px;
}
#fixed-links .line:before {
    background-position-y: -45px;
}
#fixed-links .email:before {
    background-position-y: -90px;
}
#fixed-links .tel:before {
    background-position-y: -135px;
}
#fixed-links .ig:before {
    background-position-y: -180px;
}
#fixed-links .yt:before {
    background-position-y: -225px;
}
*/

.qrcode-box {
    text-align: center;
    display: inline;
}
.qrcode-box img {
    display: inline;
    width: 150px;
    max-width: 100%;
}
footer .qrcode-box img {
    width: 100px;
}
footer p {
    line-height: 1.2;
    margin: 0.5em 0;
}

/* bootstrap like */
.row {
    margin:0 -15px;
}
.row:after {
    content: ' ';
    display: table;
    clear: both;
}
.col-xs-5, .col-xs-7, .col-xs-12,
.col-sm-3, .col-sm-5, .col-sm-7, .col-sm-9,
.col-lg-5, .col-lg-7 {
    box-sizing: border-box;
    padding: 0 15px;
    float: left;
}
.col-xs-5 {
    width: 41.7%;
}
.col-xs-7 {
    width: 58.3%;
}
.col-xs-12 {
    width: 100%;
}
footer .col-xs-12 {
    text-align: center;
}
@media (min-width:554px) {
    .col-sm-4 {
        width: 25%;
    }
    .col-sm-5 {
        width: 41.7%;
    }
    .col-sm-7 {
        width: 58.3%;
    }
    .col-sm-8 {
        width: 75%;
    }
    footer .col-sm-4 {
        text-align: right;
    }
    footer .col-sm-8 {
        text-align: left;
    }
    footer .col-sm-8 p {
        margin-bottom: 1.5em;
    }
}
@media (min-width:992px) {
    .menu > ul {
        display: block !important;
        overflow: inherit !important;
    }
	.menu > ul > li > a:after {
		content: ' ';
	    display: block;
	    width: 100%;
	    height: 3px;
	    background-color: #e7b41d;
	    position: absolute;
	    top: 0;
	    left: 0;
	    transition-duration: 0.8s;
	    -webkit-transition-duration: 0.8s;
	    -moz-transition-duration: 0.8s;
	    -o-transition-duration: 0.8s;
	    transform: scale(0, 1);
	    -webkit-transform: scale(0, 1);
	    -moz-transform: scale(0, 1);
	    -ms-transform: scale(0, 1);
	    -o-transform: scale(0, 1);
	}
	.menu > ul > li:hover > a:after,
	.menu > ul > li.active > a:after {
	    transform: scale(1, 1);
	    -webkit-transform: scale(1, 1);
	    -moz-transform: scale(1, 1);
	    -ms-transform: scale(1, 1);
	    -o-transform: scale(1, 1);
	}
    .menu li > ul {
    	display: none;
    	text-align: left;
    }
    .menu li:hover > ul {
        display: block;
    }
	.menu li li a {
		border-left: 5px solid #FAD9A8;
	}
	.menu li li.active a,
	.menu li li a:hover {
	    background: #c46e46;
	    color: #fff;
	}
    .col-lg-5 {
        width: 41.7%;
    }
    .col-lg-7 {
        width: 58.3%;
    }
    footer .col-lg-7 p {
        margin-bottom: 0.5em;
        text-align: center;
    }
    footer .col-lg-7 p:first-child {
        margin-top: 0;
    }
    footer .col-lg-7:last-child p:last-child {
        margin-bottom: 0;
    }
}

@media (max-width:991px) {
    .block {
        padding: 0 10px;
    }
    .homelogo {
    	left: 0;
    }
    .nav-mobile {
        display: block;
    }
    .nav {
        width: 100%;
        padding: 0;
	    top: 0;
    }
    .menu {
    	margin: 0 -10px;
    }
    .menu > ul {
        display: none;
        padding-top: 50px;
        padding-bottom: 50px;
        position: relative;
        background: rgba(105, 96, 86, 0.9);
        z-index: 990;
    }
    .menu > ul li.icon {
        float: left;
        width: 25%;
        padding: 0;
        margin: 0;
    }
    .menu > ul > li {
        width: 100%;
        height: auto;
        padding: 0;
        float: none;
    }
    .menu > ul > li:hover {
        background: #333;
    }
    .menu > ul > li > a {
        color: #fff;
        padding: 15px;
    }
    .menu > ul > li:hover > a {
        color: #fff;
    }
    .menu > ul > li.active > a {
        color: #fad9a8;
    }
    .nav-click {
        display: block;
    }
    .nav-mobile-open {
        border-radius: 5px 5px 0 0;
    }
    .menu li > ul {
        position: static;
        width: 100%;
        text-align: center;
        display: none;
    }
	.menu li li.active a,
	.menu li li a:hover {
	    background: #c46e46;
	    color: #fff;
	}
}

@media (min-width:768px) {
	.visible-xs {
		display: none;
	}
}
@media (max-width:767px) {
	body {
		padding-top: 38px;
	}
	.header {
	    height: 38px;
	}
	.homelogo {
	    padding: 4px 0;
	}
	.homelogo img {
	    max-height: 28px;
	}
    .nav-mobile {
        top: -40px;
    }
	footer #buttonTop {
		width: 60px;
		height: 60px;
	}
	footer #buttonTop #arrow{
		right: 5px;
		bottom: -5px;
	}
	footer #buttonTop:hover #arrow{
		bottom: 3px;
	}
	.hidden-xs {
		display: none;
	}
}
